import $http from "@/utils/httpRequest.js";
//账号管理
export const accountNumber = {
  //账号列表
  accountPage: (data) => {
    return $http.request({
      url: `/merchant-api/unify/account/page`,
      method: "get",
      params: data,
    });
  },
  //添加账号
  addAccount: (data) => {
    return $http.request({
      url: `/merchant-api/unify/account/add`,
      method: "post",
      data: data,
    });
  },
  //编辑账号
  updateAccount: (data) => {
    return $http.request({
      url: `/merchant-api/unify/account/update`,
      method: "post",
      data: data,
    });
  },
  //删除账号
  deleteAccount: (data) => {
    return $http.request({
      url: `/merchant-api/unify/account/delete`,
      method: "post",
      data: data,
    });
  },
};
